<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 *
 * @package    PTA
 * @subpackage Database
 * @category   Models
 * @author     Deon George
 * @copyright  (c) 2010 phpTSMadmin Development Team
 * @license    http://phptsmadmin.sf.net/license.html
 */
class Model_DBSPACE extends ORM_TSM {
	protected $_table_name = 'DBSPACE';
	protected $_primary_key = 'LOCATION';
	protected $_sorting = array(
		'LOCATION'=>'ASC',
	);

        protected $_display_filters = array(
		'FREE_SPACE_MB'=>array(
			array('number_format',array(':value',0)),
		),
		'TOTAL_FS_SIZE_MB'=>array(
			array('number_format',array(':value',0)),
		),
		'USED_FS_SIZE_MB'=>array(
			array('number_format',array(':value',0)),
		),
	);
}
?>
